$(function(){
	$(".tab dt div").click(function(){
		$(this).addClass("on").siblings().removeClass("on").end().closest(".tab").find("dd").hide().eq($(this).index()).show();
	});
	
	//赞操作
	$(".ajax_zan").click(function(){
		var thisId = $(this).attr("data-id");
		$.post("/member/ajaxaction.php",{'dopost':'zan','id':thisId},function(res){
			var data = eval("("+res+")");
			if(data.status){
				var rVal = $("#zan"+thisId).text();
				$("#zan"+thisId).text(Number(rVal)+1);
			}else{
				alert(data.message);
				return false;
			}
		});							  
	});
	
	//收藏
	$(".ajax_fav").click(function(){
		var thisId = $(this).attr("data-id");
		$.post("/member/ajaxaction.php",{'dopost':'fav','id':thisId},function(res){
			var data = eval("("+res+")");
			if(data.status){
				alert("收藏成功");
			}else{
				alert(data.message);
			}
			return false;
		});							  
	});
});//end jq
